Subject: Re: CCL:MD package for arbitary model and force field?

From: Konrad Hinsen <[email-masked]>
Date: Mon, 25 Jun 2001 11:31:22 +0200

> I am looking for some kind of general MD package,
> which
> can be used for ARBITARY model and force field. 

Have a look at the Molecular Modelling Toolkit:

   http://dirac.cnrs-orleans.fr/MMTK/

Being Open Source, it allows users to modify whatever they wish. And
it is even designed to make modifications and enhancements easy to
implement.
-- 
-------------------------------------------------------------------------------
Konrad Hinsen                            | E-Mail: [email-masked]
Centre de Biophysique Moleculaire (CNRS) | Tel.: +33-2.38.25.56.24
Rue Charles Sadron                       | Fax:  +33-2.38.63.15.17
45071 Orleans Cedex 2                    | Deutsch/Esperanto/English/
France                                   | Nederlands/Francais
-------------------------------------------------------------------------------